#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
ml:
  devise:
    confirmations:
      confirmed: "നിങ്ങളുടെ ഇമെയിൽ വിലാസം വിജയകരമായി സ്ഥിരീകരിച്ചു."
      send_instructions: "കുറച്ച് മിനിറ്റിനുള്ളിൽ നിങ്ങളുടെ ഇമെയിൽ വിലാസം എങ്ങനെ സ്ഥിരീകരിക്കാമെന്നതിനുള്ള നിർദ്ദേശങ്ങളുള്ള ഒരു ഇമെയിൽ നിങ്ങൾക്ക് ലഭിക്കും.\n"
      send_paranoid_instructions: "നിങ്ങളുടെ ഇമെയിൽ വിലാസം ഞങ്ങളുടെ ഡാറ്റാബേസിൽ ഉണ്ടെങ്കിൽ, കുറച്ച് മിനിറ്റിനുള്ളിൽ നിങ്ങളുടെ ഇമെയിൽ വിലാസം എങ്ങനെ സ്ഥിരീകരിക്കാമെന്നതിനുള്ള നിർദ്ദേശങ്ങളുള്ള ഒരു ഇമെയിൽ നിങ്ങൾക്ക് ലഭിക്കും."
    failure:
      already_authenticated: "നിങ്ങൾ ഇതിനകം പ്രവേശിച്ചു."
      inactive: "നിങ്ങളുടെ അക്കൗണ്ട് ഇതുവരെയും സജീവമാക്കിയിട്ടില്ല."
      invalid: "%{authentication_keys} പാസ്‌വേഡോ അക്കൗണ്ടോ ഇതുവരെ പരിശോധിച്ചിട്ടില്ല.\n"
      locked: "നിങ്ങളുടെ അക്കൗണ്ട് ലോക്കുചെയ്‌തു.\n"
      last_attempt: "നിങ്ങളുടെ അക്കൗണ്ട് ലോക്കുചെയ്യുന്നതിന് മുമ്പ് നിങ്ങൾക്ക് ഒരു ശ്രമം കൂടി."
      not_found_in_database: "%{authentication_keys} അല്ലെങ്കിൽ പാസ്‌വേഡ് അസാധുവാണ്."
      timeout: "നിങ്ങളുടെ സെഷൻ കാലഹരണപ്പെട്ടു. തുടരാൻ വീണ്ടും സൈൻ ഇൻ ചെയ്യുക."
      unauthenticated: "തുടരുന്നതിന് മുമ്പ് നിങ്ങൾ സൈൻ ഇൻ ചെയ്യുകയോ സൈൻ അപ്പ് ചെയ്യുകയോ ചെയ്യേണ്ടതുണ്ട്."
      unconfirmed: "തുടരുന്നതിന് മുമ്പ് നിങ്ങളുടെ ഇമെയിൽ വിലാസം സ്ഥിരീകരിക്കേണ്ടതുണ്ട്."
    mailer:
      confirmation_instructions:
        subject: "സ്ഥിരീകരണ നിർദ്ദേശങ്ങൾ"
      reset_password_instructions:
        subject: "പാസ്‌വേഡ് നിർദ്ദേശങ്ങൾ പുനഃസജ്ജമാക്കുക"
      unlock_instructions:
        subject: "Unlock instructions"
      password_change:
        subject: "പാസ്‌വേഡ് മാറ്റി"
    omniauth_callbacks:
      failure: "Could not authenticate you from %{kind} because \"%{reason}\"."
      success: "Successfully authenticated from %{kind} account."
    passwords:
      no_token: "പാസ്‌വേഡ് റീസെറ്റ് ഇമെയിലിൽ നിന്ന് വരാതെ നിങ്ങൾക്ക് ഈ പേജ് ആക്‌സസ് ചെയ്യാൻ കഴിയില്ല. നിങ്ങൾ ഒരു പാസ്‌വേഡ് പുനഃസജ്ജീകരണ ഇമെയിലിൽ നിന്നാണ് വരുന്നതെങ്കിൽ, നൽകിയിരിക്കുന്ന മുഴുവൻ URL നിങ്ങൾ ഉപയോഗിച്ചുവെന്ന് ഉറപ്പാക്കുക."
      send_instructions: "കുറച്ച് മിനിറ്റിനുള്ളിൽ നിങ്ങളുടെ പാസ്‌വേഡ് എങ്ങനെ പുനഃസജ്ജമാക്കാം എന്നതിനെക്കുറിച്ചുള്ള നിർദ്ദേശങ്ങളടങ്ങിയ ഒരു ഇമെയിൽ നിങ്ങൾക്ക് ലഭിക്കും."
      send_paranoid_instructions: "ഞങ്ങളുടെ ഡാറ്റാബേസിൽ നിങ്ങളുടെ ഇമെയിൽ വിലാസം നിലവിലുണ്ടെങ്കിൽ, കുറച്ച് മിനിറ്റുകൾക്കുള്ളിൽ നിങ്ങളുടെ ഇമെയിൽ വിലാസത്തിൽ ഒരു പാസ്‌വേഡ് വീണ്ടെടുക്കൽ ലിങ്ക് ലഭിക്കും."
      updated: "നിങ്ങളുടെ പാസ്‌വേഡ് വിജയകരമായി മാറ്റി. നിങ്ങൾ ഇപ്പോൾ സൈൻ ഇൻ ചെയ്‌തു."
      updated_not_active: "നിങ്ങളുടെ പാസ്‌വേഡ് വിജയകരമായി മാറ്റിയിരിക്കുന്നു."
    registrations:
      destroyed: "ബൈ! നിങ്ങളുടെ അക്കൗണ്ട് വിജയകരമായി റദ്ദാക്കി. ഉടൻ തന്നെ നിങ്ങളെ വീണ്ടും കാണുമെന്ന് ഞങ്ങൾ പ്രതീക്ഷിക്കുന്നു."
      signed_up: "സ്വാഗതം! നിങ്ങൾ വിജയകരമായി സൈൻ അപ്പ് ചെയ്തിരിക്കുന്നു."
      signed_up_but_inactive: "നിങ്ങൾ വിജയകരമായി സൈൻ അപ്പ് ചെയ്തു. എന്നിരുന്നാലും, നിങ്ങളുടെ അക്കൗണ്ട് ഇതുവരെ സജീവമാക്കാത്തതിനാൽ ഞങ്ങൾക്ക് നിങ്ങളെ സൈൻ ഇൻ ചെയ്യാൻ കഴിഞ്ഞില്ല."
      signed_up_but_locked: "നിങ്ങൾ വിജയകരമായി സൈൻ അപ്പ് ചെയ്തു. എന്നിരുന്നാലും, നിങ്ങളുടെ അക്കൗണ്ട് ലോക്ക് ആയതിനാൽ ഞങ്ങൾക്ക് നിങ്ങളെ സൈൻ ഇൻ ചെയ്യാൻ കഴിഞ്ഞില്ല."
      signed_up_but_unconfirmed: "സ്ഥിരീകരണ ലിങ്കുള്ള ഒരു സന്ദേശം നിങ്ങളുടെ ഇമെയിൽ വിലാസത്തിലേക്ക് അയച്ചു. നിങ്ങളുടെ അക്കൗണ്ട് സജീവമാക്കുന്നതിന് ദയവായി ലിങ്ക് പിന്തുടരുക."
      update_needs_confirmation: "നിങ്ങളുടെ അക്കൗണ്ട് വിജയകരമായി അപ്‌ഡേറ്റ് ചെയ്‌തു, പക്ഷേ ഞങ്ങൾക്ക് നിങ്ങളുടെ പുതിയ ഇമെയിൽ വിലാസം പരിശോധിക്കേണ്ടതുണ്ട്. നിങ്ങളുടെ പുതിയ ഇമെയിൽ വിലാസം സ്ഥിരീകരിക്കുന്നതിന് ദയവായി നിങ്ങളുടെ ഇമെയിൽ പരിശോധിച്ച് സ്ഥിരീകരണ ലിങ്ക് പിന്തുടരുക."
      updated: "നിങ്ങളുടെ അക്കൗണ്ട് വിജയകരമായി അപ്ഡേറ്റ് ചെയ്തിരിക്കുന്നു."
    sessions:
      signed_in: "വിജയകരമായി സൈൻ ഇൻ ചെയ്തിരിക്കുന്നു."
      signed_out: "വിജയകരമായി സൈൻ ഔട്ട് ചെയ്തിരിക്കുന്നു."
      already_signed_out: "വിജയകരമായി സൈൻ ഔട്ട് ചെയ്തിരിക്കുന്നു."
    unlocks:
      send_instructions: "നിങ്ങളുടെ അക്കൗണ്ട് എങ്ങനെ അൺലോക്ക് ചെയ്യാം എന്നതിനുള്ള നിർദ്ദേശങ്ങളടങ്ങിയ ഒരു ഇമെയിൽ ഏതാനും മിനിറ്റുകൾക്കുള്ളിൽ നിങ്ങൾക്ക് ലഭിക്കും."
      send_paranoid_instructions: "നിങ്ങളുടെ അക്കൗണ്ട് നിലവിലുണ്ടെങ്കിൽ, കുറച്ച് മിനിറ്റിനുള്ളിൽ അത് എങ്ങനെ അൺലോക്ക് ചെയ്യാം എന്നതിനുള്ള നിർദ്ദേശങ്ങളടങ്ങിയ ഒരു ഇമെയിൽ നിങ്ങൾക്ക് ലഭിക്കും."
      unlocked: "നിങ്ങളുടെ അക്കൗണ്ട് വിജയകരമായി അൺലോക്ക് ചെയ്തു. തുടരാൻ സൈൻ ഇൻ ചെയ്യുക."
  errors:
    messages:
      already_confirmed: "ഇതിനകം സ്ഥിരീകരിച്ചു, ദയവായി സൈൻ ഇൻ ചെയ്യാൻ ശ്രമിക്കുക"
      confirmation_period_expired: "%{period}-നുള്ളിൽ സ്ഥിരീകരിക്കേണ്ടതുണ്ട്, ദയവായി പുതിയൊരെണ്ണം അഭ്യർത്ഥിക്കുക"
      expired: "കാലഹരണപ്പെട്ടു, പുതിയൊരെണ്ണം അഭ്യർത്ഥിക്കുക"
      not_found: "കണ്ടെത്തിയില്ല"
      not_locked: "പൂട്ടിയിരുന്നില്ല"
      not_saved:
        one: "ഒരു തെറ്റ് ഈ %{resource} സംരക്ഷിക്കുന്നതിൽ നിന്ന് വിലക്കി:"
        other: "%{count} തെറ്റുകൾ ഈ %{resource} സംരക്ഷിക്കുന്നതിൽ നിന്ന് വിലക്കി:"
